Subject: Re: Clearing sendmail queue [ I might have this question before.]

From: dana <[email-masked]>
Date: Mon, 27 Nov 2000 13:21:03 +500

Ok, thanks for info.

On 2000-11-27 [email-masked] said:
    On Nov 26, 2000 at 23:55, dana wrote:
    >I just sent a file that is too large to be e-mailed, and the
    >sendmail is trying to send it. How can I clear sendmail out? What
    >is the command for this?
    The sendmail queue may live in one of several places, one of which
    is /var/spool/mqueue. Find out the message id of your message, and
    delete the files in that directory called df[id] qf[id] and xf[id].
    You probably won't have permission to do this unless you're root.

Net-Tamer V 1.12.0 - Registered